Bug 1008670 - [abrt] BUG: soft lockup - CPU#1 stuck for 24s! [abrt-dump-oops:2120]
[abrt] BUG: soft lockup - CPU#1 stuck for 24s! [abrt-dump-oops:2120]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:487b408bf16dfa77243d4c4399f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 15:45 EDT by Dean Hunter
Modified: 2013-10-08 12:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:05:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (83.30 KB, text/plain)
2013-09-16 15:45 EDT, Dean Hunter
no flags Details

  None (edit)
Description Dean Hunter 2013-09-16 15:45:44 EDT
Description of problem:
I believe this problem occurred after deja-dup consumed all available memory and processors on this virtual machine's host.

Additional info:
reporter:       libreport-2.1.6
BUG: soft lockup - CPU#1 stuck for 24s! [abrt-dump-oops:2120]
Modules linked in: ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT bnep nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat bluetooth nf_nat_ipv4 nf_nat iptable_mangle rfkill nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables joydev virtio_net i2c_piix4 virtio_balloon microcode nfsd auth_rpcgss nfs_acl lockd uinput sunrpc qxl drm_kms_helper ttm drm virtio_blk i2c_core
CPU: 1 PID: 2120 Comm: abrt-dump-oops Not tainted 3.10.9-200.fc19.x86_64 #1
Hardware name: Bochs Bochs, BIOS Bochs 01/01/2011
task: ffff8800371987a0 ti: ffff88004c186000 task.ti: ffff88004c186000
RIP: 0010:[<ffffffff81294b60>]  [<ffffffff81294b60>] avtab_search_node+0x50/0x90
RSP: 0000:ffff88004c187ad0  EFLAGS: 00010286
RAX: ffff88007b566750 RBX: ffff880077173060 RCX: 00000000000011a2
RDX: 0000000000000e83 RSI: 0000000000000008 RDI: ffffffff81fbc3c8
RBP: ffff88004c187ad0 R08: 0000000000000007 R09: ffff88007bcd4000
R10: 0000000000004690 R11: 00000000120b0207 R12: ffff88004c187c04
R13: 00000000000011a1 R14: ffff8800770de670 R15: ffff880077165280
FS:  00007fd80582c800(0000) GS:ffff88007fd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000001af1001 CR3: 0000000076558000 CR4: 00000000000006e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff88004c187b40 ffffffff8129bd61 ffff88003707dcc0 0000000800000008
 ffff8800765b4848 ffff8800373095a8 ffff8800770dcfa0 00000e8300000e82
 0007000811a20e83 0000000000000008 ffff8800373095a8 0000000000000008
Call Trace:
 [<ffffffff8129bd61>] context_struct_compute_av+0x181/0x440
 [<ffffffff8129c7b9>] security_compute_av+0xf9/0x2e0
 [<ffffffff81638699>] avc_compute_av+0x34/0x1b5
 [<ffffffff81287659>] avc_has_perm_flags+0xc9/0x180
 [<ffffffff81089108>] ? __wake_up_common+0x58/0x90
 [<ffffffff8128ae4b>] file_has_perm+0x5b/0xa0
 [<ffffffff8115c617>] ? vma_link+0xb7/0xc0
 [<ffffffff8128b1d0>] ? selinux_file_mprotect+0x120/0x120
 [<ffffffff8128b207>] match_file+0x37/0x60
 [<ffffffff811b2c2a>] iterate_fd+0x5a/0x80
 [<ffffffff8128b40d>] selinux_bprm_committing_creds+0xdd/0x230
 [<ffffffff81284f33>] security_bprm_committing_creds+0x13/0x20
 [<ffffffff8119d582>] install_exec_creds+0x12/0x80
 [<ffffffff811e9cff>] load_elf_binary+0xa6f/0x18b0
 [<ffffffff811e9290>] ? load_elf_library+0x230/0x230
 [<ffffffff8119de5e>] search_binary_handler+0x18e/0x340
 [<ffffffff8119f33d>] do_execve_common.isra.23+0x5cd/0x6b0
 [<ffffffff8119f6b6>] SyS_execve+0x36/0x50
 [<ffffffff81647cc9>] stub_execve+0x69/0xa0
Code: b7 4e 02 0f b7 76 04 44 0f b7 d1 0f b7 c6 46 8d 14 90 0f b7 c2 c1 e0 09 44 01 d0 66 23 47 10 0f b7 c0 49 8b 04 c1 48 85 c0 74 10 <66> 3b 10 74 13 72 09 48 8b 40 10 48 85 c0 75 f0 31 c0 5d c3 0f
Comment 1 Dean Hunter 2013-09-16 15:45:52 EDT
Created attachment 798410 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:31:31 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:05:24 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.